Subject: [Asrg] Web forms

From: [email-masked]
Date: Tue, 15 Jul 2003 00:28:31 -0500

>>   I would suggest web-forms for customer contact.

> As a customer, I despise them.  So as a vendor I'm not likely to want 
to rely on them.

> Why don't I like them?

> - inability to contact multiple vendors in one message
- no record of the message I sent in my outbox
- unable to use them offline
- no easy way to keep vendor contact information in my address book
- repeated information I have to enter every time I converse with the vendor

> They put all the convenience on the vendor, and none with the customer.

APPLAUSE!!!  :-)

I couldn't agree more... it's a ROYAL nuisance to be "required" to contact a 
company through a Web form instead of a real E-mail address.  I won't do 
business, as a matter of principle, with companies which try to insert such 
barriers between themselves and their customers.

Gordon Peterson                  http://personal.terabites.com/
1977-2002  Twenty-fifth anniversary year of Local Area Networking!
Support the Anti-SPAM Amendment!  Join at http://www.cauce.org/
12/19/98: Partisan Republicans scornfully ignore the voters they "represent".
12/09/00: the date the Republican Party took down democracy in America.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg